Video Screencast Help

Minor EV upgrade on the server ?

Created: 14 Jan 2014 • Updated: 20 Jan 2014 | 8 comments
This issue has been solved. See solution.

Hi,

I can seee that there is newer version (Symantec_Enterprise_Vault_9_0_5_Win_Multilingual.zip) of EV 9 at the moment in my Fileconnect portal.

So assuming that I can upgrade the server successfully, do I need to upgrade all of the clients (Outlook) and als o the FSA agent in the file servers ?

Is this the prerequisite before I can migrate EV 9 into another server with EV 10 ?

Operating Systems:

Comments 8 CommentsJump to latest comment

GertjanA's picture

Hello John,

As you perhaps know, the Outlook client is compatible 1 version up, and 1 down. Having the EV9 client on Outlook will work with EV10 also. You will have to upgrade the FSA agent, as that needs to be in sync.

I do not believe you first need to go to EV9SP5, before going to EV10. I assume you run EV9SP3 or 4, which allows for a direct upgrade to EV10. Latest available version is currently EV10SP4, Cumulative Hotfix 2.

 

Thank you, Gertjan, MCSE, MCITP,MCTS, SCS, STS
Company: www.t2.nl

www.quadrotech-it.com

www.symantec.com/vision

SOLUTION
John Santana's picture

Ah cool, thanks Gertjan !

Kind regards,

John Santana
IT Professional

--------------------------------------------------

Please be nice to me as I'm newbie in this forum.

Rob.Wilcox's picture

John which version of EV are you on at the moment?

 

As with any upgrade read the notes that accompany it, use the deployment scanner, and test, test, test.

John Santana's picture

Rob, I'm using 9.04 at the moment.

Kind regards,

John Santana
IT Professional

--------------------------------------------------

Please be nice to me as I'm newbie in this forum.

Trafford's picture

Hi John,

I've just done a 903 to 905 upgrade for one of my clients.

As mentioned, be sure to read (Carefully) the release notes and the upgrade guide. (you can get these from the support site or in the software download.

THe Release notes have a great write up regarding clients, listing implications of upgrading your clients, or not. Allows you to make a fully informed decision as to whether to upgrade your clients. Also the Compatibility guide will highlight differences between client versions.

Lastly my client is planning an upgrade to EV 10, and in discussion with Symantec BCS Support they did recommend to me to upgrade to 905 before going to 10, even though, as Gertjan says it may not be strictly necessary according to the docs.

Since we will shortly be going EV 10 with this client we decided not to upgrade the clients at this point, and do that with the EV 10 Upgrade.

In my book it is absolutely essential to go through the Upgrade guide, Compatibility Guide, and release notes, IN DETAIL, considering every item in relation to your installation, to ensure there will be no unexpected side effects or gotchas. I also find it is well worth extracting the new Deployment scanner from the SWare download, and install it before your upgrade, running it to check that your existing systems are fully compatible and ready to go.

Following this procedure in advance which took about a day, the actual upgrade of the 5 server EV farm went smoothly and we completed it comfortably in a day.

Good Luck

 

John Gowing - Symantec EV Exchange STS

DFA Solutions

Cape Town

SOLUTION
John Santana's picture

Trafford, thanks for the sharing, I really appreciate it.

so with EV 9 SP5 what is the back end SQL Server database ? I'm planning to migrate it into SQL Server 2012.

Kind regards,

John Santana
IT Professional

--------------------------------------------------

Please be nice to me as I'm newbie in this forum.

Jeff Shotton's picture

EV9 doesn't support SQL 2012 so you will need to be on 

SQL 2005  sp2,3,4

SQL 2008 x64 sp1,2,3

SQL 2008 R2 x64 Base, Sp1, sp2

 

for EV10, SQL2012 is supported- so you can migrate the databases at that point.

 

Regards,

 

Jeff

Jeff Shotton

Principal Consultant

Adept-tec Ltd

Website: here

SOLUTION
John Santana's picture

Cool, many thanks people for the sharing here.

so in this case I guess that I cannot get support from Symantec even if the Database is on Compatibility mode ?

Kind regards,

John Santana
IT Professional

--------------------------------------------------

Please be nice to me as I'm newbie in this forum.